<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>C3 Cup Македонија- Организиран од Семос Едукација</title>
    <link rel="stylesheet" type="text/css" href="./style.css">
    <link rel="stylesheet" type="text/css" href="./responsive.css">
    <link href="https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200;0,300;0,400;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,600;1,700;1,800;1,900&amp;display=swap" rel="stylesheet">

</head>
<body>
    <section class="hexa">
        <div class="hexa-back">
            <div class="basic-container">
                <header class="site-header">
                    <a href="#" class="logo">
                        <img src="./images/semos_logo.svg" alt="semos logo">
                    </a>
                    <nav class="main-nav">
                        <a href="#za-natprevarot">ЗА НАТПРЕВАРОТ</a>
                        <a href="#zosto">ЗОШТО ДА СЕ НАТПРЕВАРУВАШ?</a>
                        <a href="https://c3events.thellpa.com/" target="_blank">ПОВЕЌЕ ЗА LLPA</a>
                    </nav>
                    <a href="#register" class="register">ПРИЈАВИ СЕ</a>
                </header>
                <div class="content">
                    <img src="./images/cup_logo.svg" alt="a pic of cup logo">
                    <div class="text">
                        <span class="subtitle">Глобaлен предзивик</span>
                        <span class="subtitle1">Ги бараме најдобрите: Cloud професионалци, Data &amp; AI професионалци и Developer-и</span>
                        <span class="subtitle2">во  Македонија и во светот</span>
                        <a href="#" class="doznaj-povekje">ДОЗНАЈ ПОВЕЌЕ</a>
                    </div>
                </div>  
        
            </div>

        </div>
    </section>
    <section id="za-natprevarot" class="za-natprevarot">
        <div class="basic-container">
            <img class="za" src="./images/za_natprevarot_icon.svg" alt=" a pic of a trophy">
            <h2 class="section-title">ЗА <span class="underline-orange">НАТПРЕВАРОТ</span></h2>
            <div class="text">
                <p>Ако мислиш дека го имаш она што е потребно, пријави се и натпреварувај се на локалниот турнир за Cloud вештини, кој ќе
                    трае од <span class="bold">1ви февруари</span> до <span class="bold">17ти март 2021 година</span>.</p>
                <p>Измери ги своите технички вештини за 5 минути, добиј највисок резултат во најбрзо време и натпреварувај се во финалето
                    каде ќе ја претставуваш твојата земја на <span class="pink">Светскиот C3 Global Шампионат за Cloud вештини</span> во <span class="bold">јуни 2021</span> година.</p>

            </div>
            <div class="drzavi">
                <img src="./images/contenders_stat.svg">
                <img src="./images/countries_stat.svg">
        
            </div>
            <div class="video">
                <iframe width="1200" height="675" src="https://www.youtube.com/embed/inua_Cwp3Sw" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>"
            </div>
        </div>
    </section>
    <section class="zosto" id="zosto">
        <div class="basic-container">
            <img class="medal" src="./images/zoshto_icon.svg" alt="a pic of a medal">
            <h2 class="section-title"><span class="underline-pink">ЗОШТО</span> ДА СЕ НАТПРЕВАРУВАШ?</h2>
            <div class="content">
                <div class="text">
                    <p>Потврди ја својата експертиза како најдобар Cloud професионалец,  Data &amp; AI професионалец или Developer и имај можност
                        да освоиш награди во вредност од</p>
                        <ul>
                            <li>2.400 USD доколку победиш на светскиот шампионат.</li>
                            <li>Вредносен ваучер за обука од Семос Едукација во вредност од 500 € за победниците на локалниот шампионат.</li>
                            <li>Изненадување – награда.</li>
                        </ul>
                        <p>Овој натпревар е дизајниран со цел да ги држи твојот ум и твоите вештини во топ - форма, да добиеш можност да се
                        истакнеш и да му покажеш на светот дека твојот развој и начинот на размислување се должи на континуираното учење.</p>
                </div>
                <div class="rect">
                    <ul>
                        <li>
                        <img src="./images/cloud_icon.svg" alt="">
                            <span class="blue">cloud</span>
                        </li>
                        <li>
                            <img src="./images/ml_ai_icon.svg" alt="">
                            <span class="pink">ml &amp; ai</span>
                        </li>
                        <li>
                            <img src="./images/dev_icon.svg" alt="">
                            <span class="orange">developer</span>
                        </li>
                    </ul>
                </div>

            </div>
        
        </div>
    </section>

    <section class="register" id="register">
        <div class="basic-container">
            <h2 class="section-title"><span class="underline-blue">ПРИЈАВИ СЕ</span> ВЕДНАШ</h2>
            <div class="content">
                <div class="text">
                    <p>Овој натпревар е дизајниран со цел да ги држи твојот ум и твоите вештини во топ - форма,да<br> добиеш можност да се истакнеш и да му покажеш на светот дека твојот развој и начинот на<br> размислување се должи на континуираното учење</p>
                    <a href="https://myqtest.algebra.hr/llpa/user/nm/llpa_reg.aspx" class="prijava" target="_blank">ПРИЈАВИ СЕ</a>
                </div>
                <img class="covece" src="./images/apply.svg"  alt="">

            </div>
        </div>
    </section>

    <footer class="site-footer">
        <div class="basic-container">
            <img class="foot-logo" src="./images/semos_logo.svg" alt="semos logo">
            <nav class="nav-links">
                <a href="https://semosedu.com.mk/Home_page/About_us.aspx" target="_blank">за Семос Едукација</a>
                <a href="https://semosedu.com.mk/Home_page/Career_Center.aspx" target="_blank">кариерен центар</a>
                <a href="https://semosedu.com.mk/Home_page/Career_Center/Business_Associates.aspx" target="_blank">бизнис партнери</a>
            </nav>
            <nav class="nav-social">
                <a href="https://www.instagram.com/semos_education/" target="_blank">
                    <img src="./images/soc_instagram_icon.svg" alt="">
                </a>
                <a href="https://www.linkedin.com/company/semos-education" target="_blank">
                    <img src="./images/soc_linkedin_icon.svg" alt="">
                </a>
                <a href="https://twitter.com/semosedu?lang=en" target="_blank">
                    <img src="./images/soc_twitter_icon.svg" alt="">
                </a>
                <a href="https://www.facebook.com/semos.edu/" target="_blank">
                    <img src="./images/soc_facebook_icon.svg" alt="">
                </a>
            </nav>
        </div>
    </footer>

</body>
</html>